﻿body {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 14pt;
	line-height: 150%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}
.t {opacity:1;filter(alpha=100)}
.t:hover {opacity:0.8;filter(alpha=85)}

A {
	COLOR: #484848; TEXT-DECORATION: none
}
A:hover {
	COLOR: #00669b; TEXT-DECORATION: none
}

td {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	line-height: 1.8;
	color: #5b5b5b;
}
.txt_t {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 16pt;
	line-height: 1.7;
	color: #016295;
	font-weight: bold;
	text-decoration: none;
}
.txt9blck {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	line-height: 1.8;
	color: #5b5b5b;
	text-decoration: none;
	font-weight: normal;
}
.txt9green {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	line-height: 1.5;
	color: #8c1515;
	font-weight: bold;
	text-decoration: none;
}
.txt9grey {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	line-height: 1.5;
	color: #9d9d9d;
	font-weight: normal;
	text-decoration: none;
}
.txt9white {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	line-height: 1.5;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.txt10black {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	line-height: 1.8;
	color: #777777;
	font-weight: normal;
	text-decoration: none;
}
.txt10black_1 {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	line-height: 1.8;
	color: #777777;
	font-weight: bold;
	text-decoration: none;
}
.txt10white {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	line-height: 1.5;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.txt12white {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	line-height: 1.5;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.txt12blue {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	line-height: 1.5;
	color: #014e94;
	font-weight: bolder;
	text-decoration: none;
}
.txt12black {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	line-height: 1.5;
	color: #777777;
	font-weight: bolder;
	text-decoration: none;
}
.txt14black {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 14pt;
	line-height: 1.8;
	color: #777777;
	font-weight: bolder;
	text-decoration: none;
}
.txt14white {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 14pt;
	line-height: 1.8;
	color: #ffffff;
	font-weight: bolder;
	text-decoration: none;
}
.A9black{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #777777;
	TEXT-DECORATION: none;
	line-height: 1.5;
	text-decoration: none;
}
.A9black:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color:#777777;
	TEXT-DECORATION: none;
	line-height: 1.5;
	text-decoration: none;
}
.A9black:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #777777;
	TEXT-DECORATION: none;
	line-height:1.5;
	text-decoration: none;
}
.A9black:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #777777;
	TEXT-DECORATION: none;
	line-height: 1.5;
	text-decoration: none;
}
.A9black:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #006196;
	text-decoration:underline;
	line-height: 1.5;
	text-decoration: underline;
}
.A9grey{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #015c93;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A9grey:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color:#015c93;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A9grey:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #015c93;
	TEXT-DECORATION: none;
	line-height:1.5;
	font-weight: bolder;
}
.A9grey:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #015c93;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A9grey:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #07a1f9;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.txt10{ font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #07a1f9;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder; }
.A10black1{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #777777;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10black1:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color:#777777;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10black1:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #777777;
	text-decoration:none;
	line-height:1.5;
	font-weight: bolder;
}
.A10black1:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #777777;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10black1:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #015c93;
	text-decoration:underline;
	line-height: 1.5;
	font-weight: bolder;
}
.A12grey{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A12grey:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	color:#6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A12grey:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height:1.5;
	font-weight: bolder;
}
.A12grey:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A12grey:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 12pt;
	color: #006196;
	text-decoration: underline;
	line-height: 1.5;
	font-weight: bolder;
}
.A11grey1{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A11grey1:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	color:#6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A11grey1:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height:1.5;
	font-weight: bolder;
}
.A11grey1:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A11grey1:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 11pt;
	color: #006196;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10red{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #c80509;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10red{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #c80509;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10red{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #c80509;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10red{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #c80509;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bolder;
}
.A10red:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #fd050b;
	text-decoration:none;
	line-height: 1.5;
	font-weight: bolder;
}
.A9white{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A9white:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color:#ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A9white:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height:1.5;
	font-weight: normal;
}
.A9white:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A9white:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 9pt;
	color: #ccc;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A10black{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A10black:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color:#6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A10black:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height:1.5;
	font-weight: normal;
}
.A10black:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #6C6C6C;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: normal;
}
.A10black:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #015c93;
	text-decoration:underline;
	line-height: 1.5;
	font-weight: normal;
}
.A10white{
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bold;
}
.A10white:link {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
}
.A10white:visited {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bold;
}
.A10white:active {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #ffffff;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bold;
}
.A10white:hover {
	font-family:"微软雅黑","Microsoft YaHei",HELVETICA;
	font-size: 10pt;
	color: #ffff00;
	TEXT-DECORATION: none;
	line-height: 1.5;
	font-weight: bold;
}
.td_1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
}
.td_2 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	border-top-color: #E1E1E1;
}

.input1{width:170px;height:18px;float:right; border:0px; background-image:url(../images/ss02.gif);  font-size: 9pt;line-height:20px;margin-bottom:5px margin-bottom:0px;color:#A4A6A7;} 



.w {
	ZOOM: 1
}
.fix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: " "
}
.w:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: " "
}
.w {
	MARGIN: 0px auto; WIDTH: 1100px
}
.w {
	MARGIN: 0px auto; WIDTH: 1100px
}
.wrap_all{
	width:1000px;;
	height:50px;
	position:relative;
	display:table;
	background-color:#0F4582;
	border-top:#144a86 solid 1px;
}
#top{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.navwrap{
    height:50px;
	line-height:50px;
	padding-right:1px;
	position:absolute;
	font-size:14px;
	z-index:6;
}
#top #nav{
	float:left;
	height:50px;
	line-height:50px;color:#fff;
}


#nav,#nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:50px; 
	z-index:5;
}
#top #nav a{
font-weight:bold;
	height:33px;
	display:block;
	padding:0 40px;
	text-decoration:none;
	text-align:center;
	line-height:28px; 
	outline:none;
	z-index:35;
	position:relative;
	float:left;color:#fff;
}

#top #nav ul a{
	line-height:33px; 
}
#top #nav ul a:hover{
	line-height:33px; color:#ffff00;
}
#top #nav li{
	float:left;
	position:relative;
	z-index:20;
	margin-top:11px;
}
#top #nav li li{
	border-left:none;
	margin-top:0;
}
#top #nav ul{
	position:absolute;
	display:none;
	width:180px;
	text-align:center;
	top:33px;
	left:-1px;
}
#top #nav li ul a{
	width:140px;
	height:auto;
	float:left;
	text-align:left;
	padding:0 21px;
}
#top #nav ul ul{
	top:auto;
	border-top:none;
}	
#top #nav li ul ul{
	left:180px;
	top:0px;
}
#top #nav li:hover ul ul,#top #nav li:hover ul ul ul,#top #nav li:hover ul ul ul ul{
  	display:none;
}
#top #nav li:hover ul,#top #nav li li:hover ul,#top #nav li li li:hover ul,#top #nav li li li li:hover ul{
	display:block;
	
}
.x{ float:left; width:1px; height:50px; background-image:url(../images/navcut.png); background-position:center; background-repeat:no-repeat;}

#top #nav a{
	 font-size:16px;
}

#top #nav ul {
	border-top:none;
}
#top #nav li ul a{
	border-bottom:1px solid #579ff1; 
	font-size:12px;
}
#top  #nav ul a,#top #nav ul li{
	background-color:#2266b3;
	background-image:none;
}
#top  #nav ul a:hover,#top  #nav ul a:focus {
	background-color:#2f7ed6;
	color:#fff;
}
#top  #nav a:hover,#top  #nav a:focus {
	color:#e4bd2f; 
}
#top #nav .current_page_item a{
	color:#e4bd2f; margin-left:0px;
}

#top #nav .page_item a{
	color:#fff; margin-left:0px;
}
#top #nav .page_parent .current_page_item  ul a,#top #nav .page_item ul a{
	
	border-left:none;
	background-image:none;
	color:#fff;
}

/* index - banner */
.banner-box{min-width:1100px;height:350px;position:relative;overflow:hidden; text-align:center;}
.banner-box .bd{ width:1100px !important;}
.banner-box .bd li .m-width {width:1100px;margin:0 auto;overflow:hidden;}
.banner-box .bd li{width:1100px !important;height:430px;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1100px;position:absolute;top:95px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../images/foot.png) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../images/foot.png) no-repeat -49px 0;}

.banner-box .hd {position:absolute;top:240px;left:537px;}
.banner-box .hd ul li{width:12px;height:12px;border-radius :50%;text-indent:-9999px;margin-right:20px;background:#ccc;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#DA324D;}

/* ny - banner */
#slider-240 {
	POSITION: relative; HEIGHT: 240px
}
#slider I {
	Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=30); BACKGROUND: #000; HEIGHT: 34px; TOP: 366px; -moz-opacity: 0.3; opacity: 0.3
}
#slider-240 I {
	Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=30); WIDTH: 100%; BACKGROUND: #000; HEIGHT: 34px; TOP: 366px; LEFT: 0px; -moz-opacity: 0.3; opacity: 0.3
}
#slider-240 {
	HEIGHT: 250px
}
#slider-240 I {
	TOP: 266px
}
.slider-box {
	POSITION: relative; WIDTH: 100%; HEIGHT: 400px; OVERFLOW: hidden
}
.slider-box .hd {
	Z-INDEX: 12; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; TOP: 380px; CURSOR: pointer
}
.slider-box .hd UL LI {
	WIDTH: 19px; ZOOM: 1; DISPLAY: inline; BACKGROUND: url(../images/slider_dot.png) no-repeat -22px 0px; HEIGHT: 19px
}
.slider-box .hd UL LI.on {
	BACKGROUND-POSITION: -2px 0px
}
.slider-box .prev {
	Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=50); MARGIN-TOP: -26px; WIDTH: 28px; DISPLAY: block; BACKGROUND: url(../images/slider_arrow.gif) no-repeat; HEIGHT: 53px; TOP: 50%; -moz-opacity: 0.5; opacity: 0.5
}
.slider-box .next {
	Z-INDEX: 10; POSITION: absolute; FILTER: alpha(opacity=50); MARGIN-TOP: -26px; WIDTH: 28px; DISPLAY: block; BACKGROUND: url(../images/slider_arrow.gif) no-repeat; HEIGHT: 53px; TOP: 50%; -moz-opacity: 0.5; opacity: 0.5
}
.slider-box .prev {
	LEFT: 20px
}
.slider-box .prev:hover {
	FILTER: alpha(opacity=100); -moz-opacity: 1; opacity: 1
}
.slider-box .next {
	BACKGROUND-POSITION: -84px 0px; RIGHT: 20px
}
.slider-box .next:hover {
	FILTER: alpha(opacity=100); -moz-opacity: 1; opacity: 1
}
.slider-box-240 {
	HEIGHT: 240px
}
.slider-box-240 .hd {
	TOP: 214px
}
.code2-bd {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 85px; WIDTH: 131px; PADDING-RIGHT: 0px; PADDING-TOP: 30px
}
.code2-bd IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff; PADDING-TOP: 10px
}
.shadow{  
   -webkit-box-shadow: #666 0px 0px 10px;  
   -moz-box-shadow: #666 0px 0px 10px;  
   box-shadow: #666 0px 0px 10px;   
} 